CVE-2014-1612

2014-01-30T18:55:00
ID CVE-2014-1612
Type cve
Reporter cve@mitre.org
Modified 2018-10-09T19:42:00

Description

Cross-site scripting (XSS) vulnerability in login.esp in the Web Management Interface in Media5 Mediatrix 4402 VoIP Gateway with firmware Dgw 1.1.13.186 and earlier allows remote attackers to inject arbitrary web script or HTML via the username parameter.